Tools
Затвори
Затвори
Затвори

Запазени страници

Страници се добавят тук чрез бутона “Save” в горната част на страницата.

    Последно посещавани

    История на последно преглежданите страници

    Промяна в изискванията за минимална версия на операционна система Android при използване на RaiMobile на мобилни устройства

    18.05.2021
     

    Уважаеми клиенти,

    Бихме искали да ви уведомим, че считано от 20.05.2021 г. Райфайзенбанк (България) ЕАД прекратява поддържането на приложението за мобилно банкиране RaiMobile за устройства с операционна система Android 5.1 или по-ниска версия. След тази дата приложението ще може да се използва само на устройства с минимална версия на Android 6.0 или по-висока. В случай, че вашето устройство не отговаря на изискванията за съвместимост с операционната система, следва да я актуализирате от меню Настройки -> Актуализация на софтуер.

    С уважение,
    Райфайзенбанк (България) ЕАД

    Добре дошли на нашия сайт.

    Моля, изберете вашия профил:

    Добре дошли на нашия сайт.